<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="nrs_shoes_03_01_06" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Legs" itemName="fio_pants_01_01_17" tag="Char_Clothing_Legs(Male)" />
        <Item portName="Clothing_Torso_0" itemName="fio_executive_shirt_01_01_01" tag="Char_Clothing_Torso_0(Male)" />
        <Item portName="Head_ItemPort" itemName="" tag="Char_Head(Male)">
          <Items>
            <Item portName="Eye_Accessories_ItemPort" itemName="fio_glasses_01_01_01" tag="Char_Accessory_Eyes" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas">
          <Items>
            <Item portName="mobiglas_screen_attach" itemName="" tag="MobiGlas" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>